@charset "utf-8";
p.box {
   border-bottom: 1px solid gray;
    margin-left: 15px;
    margin-right: 15px;
}
.text-right{
    margin-right: 15px;
}
.table{
    margin-left: 15px;
    margin-right:20px;
}